## mate-rr-mode mate-rr-mode |

## Synopsis

    #include <libmateui/mate-rr.h>

    typedef             MateRRMode;
    guint32             mate_rr_mode_get_id                 (MateRRMode *mode);
    guint               mate_rr_mode_get_width              (MateRRMode *mode);
    guint               mate_rr_mode_get_height             (MateRRMode *mode);
    int                 mate_rr_mode_get_freq               (MateRRMode *mode);

## Description

## Details

### MateRRMode

    typedef struct MateRRMode MateRRMode;

### mate_rr_mode_get_id ()

    guint32             mate_rr_mode_get_id                 (MateRRMode *mode);

### mate_rr_mode_get_width ()

    guint               mate_rr_mode_get_width              (MateRRMode *mode);

### mate_rr_mode_get_height ()

    guint               mate_rr_mode_get_height             (MateRRMode *mode);

### mate_rr_mode_get_freq ()

    int                 mate_rr_mode_get_freq               (MateRRMode *mode);